mixed-port: 7890
allow-lan: false
external-controller: 127.0.0.1:61889
secret: 5c090877-21bb-4006-a97c-0bd4bfbb9be9
log-level: info
ipv6: false
proxy-groups:
  - name: PROXY-ALL
    type: select
    proxies:
      - tc-sh
proxies:
  - name: proxy-server
    type: socks5
    server: 192.168.11.19
    port: 22999
    username: zeaslity
    password: password
  - name: tc-sh
    type: socks5
    server: 42.192.52.227
    port: 28888
    username: zeaslity
    password: lovemm.23
  - name: tc-sh
    type: socks5
    server: 42.192.52.227
    port: 28889
